.version.begagnade_reservdelar /* version checker */
{
	color: #0000EB;
	background-color: #0AEA5F;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1616px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-top: 14px;
	padding-bottom: 45px;
	margin-left: auto;
	margin-right: auto;
}

#u774
{
	z-index: 4;
	width: 960px;
	margin-right: -10000px;
}

#u958
{
	z-index: 56;
	width: 950px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#pu774,#pu772
{
	width: 0.01px;
}

#u772
{
	z-index: 2;
	width: 960px;
	margin-right: -10000px;
}

#u794-5
{
	z-index: 6;
	width: 101px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 80px;
}

#u795-5
{
	z-index: 11;
	width: 266px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 413px;
}

#u796-7
{
	z-index: 16;
	width: 151px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 727px;
}

#u1347-5
{
	z-index: 23;
	width: 137px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 226px;
}

#u763-8
{
	z-index: 28;
	width: 688px;
	min-height: 148px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 118px;
	left: 80px;
}

#u763-2
{
	font-size: 40px;
	line-height: 48px;
	padding-bottom: 3px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
}

#u763-4
{
	font-size: 26px;
	line-height: 31px;
	padding-bottom: 10px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u763-6
{
	font-size: 20px;
	line-height: 26px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#u761-19
{
	z-index: 36;
	width: 688px;
	min-height: 207px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 323px;
	left: 80px;
}

#u761-4
{
	font-size: 20px;
	padding-bottom: 45px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u761-3
{
	font-size: 18px;
	line-height: 22px;
}

#u761-6
{
	font-size: 29px;
	line-height: 35px;
	padding-bottom: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
}

#u761-8
{
	font-size: 18px;
	text-transform: uppercase;
	line-height: 22px;
	padding-bottom: 6px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
}

#u761-13
{
	font-size: 18px;
	line-height: 22px;
	padding-bottom: 8px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u761-10,#u761-11,#u761-17
{
	font-size: 18px;
	line-height: 22px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u761-15
{
	text-decoration: underline;
	font-family: open-sans, sans-serif;
	font-weight: 600;
}

#u864
{
	z-index: 55;
	width: 7px;
	height: 7px;
	background-color: #658286;
	border-radius: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 417px;
}

#u982
{
	z-index: 58;
	width: 822px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 80px;
	margin-top: 44px;
	position: relative;
}

#u983-4
{
	z-index: 123;
	width: 822px;
	background-color: transparent;
	text-align: center;
	font-size: 15px;
	color: #FFFFFF;
	line-height: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 710px;
}

#u984
{
	z-index: 59;
	width: 822px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u987-28
{
	z-index: 60;
	width: 822px;
	min-height: 168px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
}

#u761-2,#u987-2
{
	font-size: 29px;
	line-height: 35px;
	padding-bottom: 8px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
}

#u987-4
{
	font-size: 18px;
	line-height: 22px;
	padding-bottom: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u987-11
{
	font-size: 17px;
	line-height: 20px;
	letter-spacing: 0px;
	padding-bottom: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u987-5
{
	font-size: 1px;
	line-height: 0px;
}

#u995-5
{
	z-index: 70;
	width: 181px;
	background-color: transparent;
	font-size: 17px;
	color: #FFFFFF;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u993-5
{
	z-index: 77;
	width: 180px;
	background-color: transparent;
	font-size: 17px;
	color: #FFFFFF;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u991-5
{
	z-index: 84;
	width: 211px;
	background-color: transparent;
	font-size: 17px;
	color: #FFFFFF;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u997-5
{
	z-index: 91;
	width: 250px;
	background-color: transparent;
	text-align: right;
	font-size: 17px;
	color: #FFFFFF;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u995,#u993,#u991,#u997
{
	font-family: open-sans, sans-serif;
	font-weight: 600;
}

#u987-13
{
	font-size: 18px;
	line-height: 22px;
	padding-bottom: 26px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#u987-20
{
	font-size: 18px;
	line-height: 10px;
	padding-bottom: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u987-15
{
	letter-spacing: 50px;
}

#u988
{
	float: right;
	margin-top: -7px;
	margin-right: 200px;
}

#u989-9
{
	z-index: 106;
	width: 309px;
	background-color: transparent;
	font-size: 15px;
	color: #FFFFFF;
	line-height: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u989-3
{
	padding-bottom: 10px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u989
{
	font-size: 14px;
	line-height: 17px;
}

#u989-2
{
	line-height: 18px;
}

#u983-2,#u989-5,#u989-7
{
	padding-left: 11px;
	padding-bottom: 10px;
}

#u987-25
{
	font-size: 18px;
	padding-bottom: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u987-22
{
	letter-spacing: 2px;
	line-height: 10px;
}

#u987-23
{
	font-size: 15px;
	line-height: 8px;
}

#u987-21,#u987-24
{
	line-height: 10px;
}

#u987-26
{
	font-size: 15px;
	line-height: 11px;
	padding-left: 11px;
	padding-bottom: 10px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u985
{
	z-index: 122;
	width: 822px;
	min-height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 14px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 60px;
}

#page .verticalspacer
{
	clear: both;
}

